﻿@{
    ViewBag.Title = "Index";
}

<h2>Impressum</h2>


<p>Marko Becarevic & Mario Bernardi</p>
<p>Musterstraße 10</p>
<p>Telefon: +49 30 123456, Fax: +49 30 123456</p>
<p>Email: info@restaurant.at</p>
<html>
<head>
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>

    <p>Bewertung</p>
    <span class="fa fa-star checked"></span>
    <span class="fa fa-star checked"></span>
    <span class="fa fa-star checked"></span>
    <span class="fa fa-star checked"></span>
    <span class="fa fa-star "></span>

</body>
</html>
